/*@font-face {*/
/*    font-family: 'Neulis';*/
/*    src: url('../font/Neulis-Regular.otf') format('opentype');*/
/*    font-weight: 400;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');


body{
     margin:0;
    padding:0;
    
}
.han-cra{
      font-family: "Playfair Display", serif;
    font-style: italic;
    font-weight: 700 !important;
}

p,
span,
li,
a,
button,
strong {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
/*p,*/
/*span,*/
/*li,*/
/*a,*/
/*button,*/
/*strong*/
/*{*/
/*   font-family: 'Neulis', sans-serif !important;*/
/*}*/



h1,h2,h3,h4,h5,h6{
   font-family: "Playfair Display", serif;
   font-weight: 700;
}

/* ===========================
   Header CSS Start Here
=========================== */

.main-header{
    background:#f9f6f1;
    border-bottom:1px solid #e9e9e9;
    padding:12px 0;
}

.navbar-brand img{
    max-height:45px;
}

.navbar-nav .nav-link{
   color: #7a7a8d;
    font-weight: 500;
    padding: 0 20px !important;
    font-size: 18px;
}

.navbar-nav .nav-link:hover{
    color:#2146e8;
}

.login-link{
color: #7a7a8d;
    font-weight: 500;
    padding: 0 20px !important;
    font-size: 18px;
    text-decoration:none;
    
}

.book-btn{
    background:#2146e8;
    color:#fff;
    border-radius:12px;
    padding:12px 24px;
    font-weight:600;
    text-decoration:none;
    transition:.3s;
}

.book-btn:hover{
    background:#1636c7;
    color:#fff;
}

@media (max-width: 767px){

    .main-header{
        padding: 8px 0;
    }

    .navbar-brand{
        margin-right: 0;
    }

    .navbar-brand img{
        max-height: 30px;
    }

}

@media(max-width:991px){

    .navbar-collapse{
        padding-top:20px;
    }

    .navbar-nav{
        text-align:center;
        gap:10px;
    }

    .header-right{
        margin-top:20px;
        display:flex;
        flex-direction:column;
        gap:15px;
        align-items:center;
    }

    .book-btn{
        width:100%;
        max-width:250px;
        text-align:center;
    }
}





/* ===========================
   Bake Porter Footer CSS
=========================== */

.footer-sec{
      background:#08258d;
         padding:90px 0px;
    color:#fff;
}

.footer-sec-logo a img{
    max-width:420px;
    width:100%;
}

.footer-sec-text{
    margin-top:50px;
    max-width:500px;
    font-size:20px;
    line-height:1.8;
    color:#fff;
}


.footer-sec h4{
    color:#fff;
    font-size:25px;
    font-weight:700;
    margin-bottom:20px;
}

.footer-sec ul{
    list-style:none;
    margin:0;
    padding:0;
}

.footer-sec ul li{
    margin-bottom:18px;
}

.footer-sec ul li a{
    color:#fff;
    text-decoration:none;
    font-size:18px;
    transition:.3s;
}

.footer-sec ul li a:hover{
    opacity:.8;
}


.bottom-footer{
     background:#08258d;
         padding:90px 0 0;
    color:#fff;
}

.bottom-footer{
    background:#08258d;
    border-top:1px solid rgba(255,255,255,.15);
    padding:25px 0;
}

.bottom-footer .row{
    align-items:center;
}

.bp-links{
    text-align:right;
}
.bp-links a{
    text-align:right;
    color: white;
    text-decoration: none;
}
@media(max-width:991px){

    .bp-copy,
    .bp-links{
        text-align:center;
        margin-top:10px;
    }

}




/* ===========================
   Bake Porter Hero Section
=========================== */
.bp-client-wrap{
    display:flex;
    align-items:center;
    gap:20px;
    margin-top:30px;
}

.bp-client-group{
    display:flex;
}

.bp-client-group img{
    width:48px;
    height:48px;
    border-radius:50%;
    object-fit:cover;
    border:3px solid #fff;
    margin-left:-12px;
}

.bp-client-group img:first-child{
    margin-left:0;
}

.bp-client-text p{
    color:#7a7a8d;
    font-size:16px;
    font-weight:500;
}

@media(max-width:767px){

    .bp-client-wrap{
        gap:12px;
    }

    .bp-client-group img{
        width:40px;
        height:40px;
    }

    .bp-client-text p{
        font-size:14px;
    }
}
.bp-hero-sec{
    padding:80px 0;
    background:#f9f6f1;
}

.bp-hero-tag{
    display: inline-block;
    padding: 12px 18px;
    border: 1px solid #d7d8e6;
    border-radius: 14px;
    color: #1f3ca1c7;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 35px;
    background: #e3e2e7;
}

.bp-hero-title{
    font-size:70px;
    line-height:1.05;
    color:#433128;
    font-weight: 700;
   
    margin-bottom:30px;
}


@media (max-width: 1366px){
    .bp-hero-title{
        font-size: 50px;
    }
}

@media (max-width: 992px){
    .bp-hero-title{
        font-size: 45px;
    }
}

@media (max-width: 768px){
    .bp-hero-title{
        font-size: 36px;
    }
}



.bp-hero-title span{
    display:block;
    color:#2146e8;
    font-style:italic;
   
}

.bp-hero-text{
    max-width:600px;
    color:#7a7a8d;
    font-size:20px;
    line-height:1.8;
    margin-bottom:35px;
}

.bp-hero-btns{
    display:flex;
    gap:20px;
    margin-bottom:45px;
}

.bp-btn-primary{
    background:#2146e8;
    color:#fff;
    text-decoration:none;
    padding:18px 34px;
    border-radius:60px;
    font-weight:600;
    box-shadow:0 15px 30px rgba(33,70,232,.18);
    font-size: 16px;
}

.bp-btn-secondary{
    background:#fff;
    color:#433128;
    text-decoration:none;
    padding:18px 34px;
    border-radius:60px;
    border:1px solid #e5e5e5;
    font-size: 16px;
}

.bp-hero-trust{
    display:flex;
    align-items:center;
    gap:15px;
}

.bp-hero-trust img{
    max-width:130px;
}

.bp-hero-trust span{
    color:#6f7387;
    font-weight:500;
}

.bp-hero-img-wrap{
    position:relative;
}

.bp-hero-main-img{
    width:100%;
    border-radius:35px;
    display:block;
}

.bp-review-card{
  position: absolute;
    left: -40px;
    background: #f9f6f1;
    width: 268px;
    padding: 14px;
    border-radius: 22px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    bottom: 0;
}

.bp-stars{
  color: #f0b100;
    font-size: 25px;
    margin-bottom: 15px;
}

.bp-review-card p{
    font-size: 17px;
    font-style: italic;
    color: #423024;
    margin-bottom: 12px;
    font-weight: 500;
}

.bp-review-card span{
    color: #7a7a8d;
    font-size: 18px;
}

/* Responsive */

@media(max-width:991px){

    .bp-hero-sec{
        padding:60px 0;
    }

    .bp-hero-title{
        font-size:52px;
    }

    .bp-hero-img-wrap{
        margin-top:50px;
    }

    .bp-review-card{
        left:15px;
        bottom:15px;
        width:220px;
    }
}

@media(max-width:767px){

    .bp-hero-title{
        font-size:42px;
    }

    .bp-hero-text{
        font-size:16px;
        line-height:1.7;
    }

    .bp-hero-btns{
        flex-direction:column;
    }

    .bp-btn-primary,
    .bp-btn-secondary{
        text-align:center;
    }

    .bp-review-card{
        position:relative;
        left:auto;
        bottom:auto;
        width:100%;
        margin-top:20px;
    }

    .bp-hero-trust{
        flex-direction:column;
        align-items:flex-start;
    }
}



/* ===========================
   Care Message Section
=========================== */

.bp-care-message-sec{
    background:#2447db;
    padding:100px 0;
}

.bp-care-message-content{
    max-width:1200px;
    margin:0 auto;
    text-align:center;
}

.bp-care-message-title{
    color:#ffffff;
    font-size:70px;
    font-weight:600;
    line-height:1.1;
    margin-bottom:40px;
}

.bp-care-message-title span{
    display:block;
    color:rgba(255,255,255,.55);
    font-style:italic;
    font-weight:500;
}

.bp-care-message-text{
    max-width:1150px;
    margin:0 auto;
    color:#ffffff;
    font-size:20px;
    line-height:1.4;
    font-weight:400;
}

/* Tablet */

@media(max-width:991px){

    .bp-care-message-sec{
        padding:80px 0;
    }

    .bp-care-message-title{
        font-size:52px;
    }

    .bp-care-message-text{
        font-size:20px;
    }
}

/* Mobile */

@media(max-width:767px){

    .bp-care-message-sec{
        padding:60px 0;
    }

    .bp-care-message-title{
        font-size:34px;
        margin-bottom:25px;
    }

    .bp-care-message-text{
        font-size:16px;
        line-height:1.7;
    }
}




/* ===== Bake Porter Difference ===== */

.bpd-section{
    padding:80px 0;
    background:#f9f6f1;
}

.bpd-header{
    margin-bottom:60px;
}

.bpd-badge{
display: inline-block;
    padding: 6px 17px;
    border: 1px solid #e9e9e9;
    border-radius: 50px;
    background: #f9f6f1;
    font-size: 15px;
    color: #422d22;
    margin-bottom: 20px;
    font-weight: 700;
}

.bpd-title{
    font-size:40px;
    font-weight:700;
    color:#422d22;
    margin-bottom:15px;
}

.bpd-subtitle{
    font-size:22px;
    color:#7a7a8d;
    max-width:800px;
    margin:auto;
}

.bpd-card{
    background:#fcfbf7;
    border:1px solid #ece8e4;
    border-radius:24px;
    padding:35px;
    height:100%;
    transition:.3s ease;
}

.bpd-card:hover{
    transform:translateY(-5px);
}

.bpd-icon{
    width:64px;
    height:64px;
    border-radius:18px;
    background:#eef1ff;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:24px;
}

.bpd-card-title{
    font-size:22px;
    font-weight:700;
    color:#3d2d25;
    margin-bottom:15px;
    
    
     background: rgba(30, 64, 175, 0.1);
  
    display: inline-block;
    padding: 5px 10px;
    border-radius: 6px;
}

.bpd-card-text{
  font-size: 16px;
    line-height: 1.8;
    color: #7a7a8d;
}

.bpd-icon img{
    width: 30px;
    height: 30px;
    object-fit: contain;
}

/* Mobile */
@media (max-width:767px){

    .bpd-section{
        padding:60px 0;
    }

    .bpd-title{
        font-size:32px;
    }

    .bpd-subtitle{
        font-size:16px;
    }

    .bpd-card{
        padding:25px;
    }

    .bpd-card-title{
        font-size:22px;
    }

    .bpd-card-text{
        font-size:15px;
    }
}



/*grid img css start here*/
.grid-boxes{
    padding-bottom:80px;
    background:#f9f6f1;
}

.gb-img-box{
    overflow:hidden;
    border-radius:24px;
    box-shadow:0 8px 25px rgba(0,0,0,0.08);
    transition:.4s ease;
}

.gb-img-box img{
    width:100%;
    height:auto;
    display:block;
    transition:transform .6s ease;
}

.gb-img-box:hover{
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.10);
}
.gb-img-box:hover img{
    transform:scale(1.05);
}
/* Mobile */
@media(max-width:767px){

    .grid-boxes{
        padding:60px 0;
    }

   
}




/* ===== Subscription Plans ===== */

.Partner-section{
    padding:90px 0;
    background:#f8f5f1;
}

.Partner-heading{
    max-width:850px;
    margin:0 auto 60px;
}

.Partner-badge{
    display:inline-block;
  padding: 6px 17px;
    border:1px solid #2950d8;
    border-radius:50px;
    color:#2950d8;
    font-size:15px;
    font-weight:600;
    margin-bottom:20px;
}

.Partner-title{
  font-size: 40px;
    font-weight: 700;
    color: #422d22;
    margin-bottom: 18px;
}

.Partner-subtitle{
    font-size:22px;
    color:#6c7385;
    line-height:1.7;
}

.Partner-card{
    background:#fff;
    border:2px solid #e7e7e7;
    border-radius:24px;
    padding:35px;
    height:100%;
    position:relative;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
    transition:.3s ease;
}

.Partner-card:hover{
    transform:translateY(-5px);
}

.Partner-card:hover{
    border:2px solid #2950d8;
    background:#fbfbff;
}

.Partner-popular{
    position:absolute;
    top:0;
    right:0;
    background:#2950d8;
    color:#fff;
    padding:8px 20px;
    font-size:13px;
    font-weight:600;
    border-radius:0 20px 0 20px;
}

.Partner-plan-name{
    font-size:30px;
    font-weight:600;
    color:#443025;
    margin-bottom:20px;
}

.Partner-card:hover .Partner-plan-name{
    color:#142f9d;
}

.Partner-price{
    font-size:40px;
    font-weight:700;
    line-height:1;
    margin-bottom:30px;
    color:#432f28;
}

.Partner-card-featured .Partner-price{
    color:#2950d8;
}

.Partner-price span{
     font-size: 22px;
    font-weight: 400;
        color: #6c7385;
}
.Partner-card:hover .Partner-price span{
    color: #4e62b6;
}
.Partner-list{
    list-style:none;
    padding:0;
    margin:0 0 35px;
}

.Partner-list li{
    margin-bottom:18px;
    color:#6c7385;
    font-size:18px;
    padding-left:28px;
    position:relative;
}


.Partner-btn{
    width:100%;
    display:block;
    text-align:center;
    padding:18px;
    border-radius:14px;
    text-decoration:none;
    font-size:20px;
    font-weight:600;
}

.Partner-btn-light{
    border:1px solid #ddd;
    color:#432f28;
    background:#fff;
}

.Partner-btn-primary{
    background:#1c45d3;
    color:#fff;
}
.Partner-card:hover .Partner-btn{
    background: #1c45d3;
    color: #fff;
}
/* Tablet */

@media (max-width:991px){

    .Partner-title{
        font-size:42px;
    }

    .Partner-subtitle{
        font-size:18px;
    }

    .Partner-plan-name{
        font-size:34px;
    }

    .Partner-price{
        font-size:48px;
    }
}

.bpsp-icon{
      font-size: 22px !important;
    color: #1c45d9b8;
    margin-right:10px;
    vertical-align:middle;
}

.Partner-card:hover .Partner-price,
.Partner-card:hover .Partner-list li{
   color: #142f9dbf;
}
/* Mobile */

@media (max-width:767px){

    .Partner-section{
        padding:60px 0;
    }

    .Partner-title{
        font-size:32px;
        line-height:1.3;
    }

    .Partner-subtitle{
        font-size:16px;
    }

    .Partner-card{
        padding:25px;
    }

    .Partner-plan-name{
        font-size:28px;
    }

    .Partner-price{
        font-size:40px;
    }

    .Partner-price span{
        font-size:20px;
    }

    .Partner-list li{
        font-size:15px;
    }

    .Partner-btn{
        font-size:17px;
        padding:15px;
    }
}






.bca-section{
    padding:100px 0;
    background:#1e40af; /* blue gradient feel */
    color:#fff;
}

.bca-content{
    max-width:800px;
    margin:auto;
}

.bca-title{
    font-size:70px;
    font-weight:700;
    margin-bottom:15px;
}

.bca-subtitle{
    font-size:22px;
    opacity:0.9;
    margin-bottom:30px;
    line-height:1.6;
}

.bca-btn{
    display:inline-block;
    padding:16px 32px;
    background:#ffffff;
    color:#1e40af;
    border-radius:50px;
    font-weight:600;
    text-decoration:none;
    transition:0.3s ease;
}

.bca-btn:hover{
    transform:translateY(-3px);
}



/*Pay ccs start here*/

    
    .weight-pricing-sec {
    background: #f3f2f0;
    border-bottom: 2px solid #e9e9e9;
    border-top: 2px solid #e9e9e9;
}

.pricing-tag {
    display: inline-block;
    padding: 6px 14px;
    border-radius: 30px;
    background: #f4ede7;
    color: #6f6259;
    font-size: 14px;
    font-weight: 600;
}

.pricing-title {
    font-size: 52px;
    font-weight: 700;
    color: #3f2d26;
    margin-top: 15px;
}

.pricing-subtitle {
    color: #7d8398;
    font-size: 20px;
}

.price-card-wrap {
    max-width: 980px;
    margin: auto;
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
    border: 1px solid #ece8e4;
    box-shadow: 0 8px 30px rgba(0,0,0,.05);
}

/* Tabs */

.custom-weight-tabs {
    border-bottom: 1px solid #ece8e4;
    padding: 18px;
    gap: 20px;
    background: #f8f7f5;
}

.custom-weight-tabs .nav-link {
 width: 100%;
    border: 1px solid transparent;
    border-radius: 50px;
    padding: 8px;
    font-size: 18px;
    font-weight: 600;
    color: #7b7f95;
}

.custom-weight-tabs .nav-link.active {
    background: #f7f4f1;
    border-color: #ebe5df;
    color: #43312a;
}

/* Table */

.price-table-area {
    padding: 25px 35px;
    background: #fcfbf7;

}

.price-row-box {
    position: relative;
    display: grid;
    grid-template-columns: 1fr auto 1fr auto;
    align-items: center;
    gap: 40px;
  
}



.price-row-box:last-child::after {
    display: none;
}
.price-row-box div:nth-child(1),
.price-row-box div:nth-child(3) {
    color: #6f7488;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 20px;
}

.price-row-box div:nth-child(2),
.price-row-box div:nth-child(4) {
    color: #3f2d26;
    font-size: 18px;
    font-weight: 700;
      padding-bottom: 20px;
}

/* Bottom Surcharge */

.surcharge-wrap {
    background: #f1f1f3;
      border-top: 1px solid #e7e8f0;
    padding: 25px 30px;

    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.surcharge-left {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #3154c8;
    font-size: 22px;
    font-weight: 600;
}

.surcharge-right {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.charge-pill {
    padding: 12px 22px;
    background: #fff8ef;
    border: 1px solid #eadfce;
    border-radius: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #6d5b4d;
}

.price-row-box{
    position:relative;
}



.price-row-box:last-child::before{
    display:none;
}
.cake-title{
    font-size: 40px;
    font-weight: 700;
    color: #422d22;
    margin-bottom: 15px;
}

.cake-badge{
    display: inline-block;
    padding: 6px 17px;
    border: 1px solid #e9e9e9;
    border-radius: 50px;
    background: #f9f6f1;
    font-size: 15px;
    color: #422d22;
    margin-bottom: 20px;
    font-weight: 700;
}


.cake-subtitle{
    font-size: 22px;
    color: #7a7a8d;
    max-width: 800px;
    margin: auto;
}

.price-table-area{
    padding:25px 35px;
    background:#fcfbf7;
}

.price-row-box{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:50px;
}

.price-col{
    display:flex;
    justify-content:space-between;
    align-items:center;
    border-bottom:1px solid #ece8e4;
}

.price-col span{
    color:#6f7488;
    font-size:18px;
    font-weight:500;
}

.price-col strong{
    color:#3f2d26;
    font-size:18px;
    font-weight:700;
}

.no-border{
    border-bottom:none;
}

@media(max-width:768px){

    .price-row-box{
        grid-template-columns:1fr;
        gap:0;
    }

    .price-col{
        padding:20px 0;
    }
}


.price-table-area{
    padding:25px 35px;
    background:#fcfbf7;
}

.price-row-box{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:50px;
}

.price-col{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:28px 0;
    border-bottom:1px solid #ece8e4;
}

.price-col span{
    color:#6f7488;
    font-size:18px;
    font-weight:500;
}

.price-col strong{
    color:#3f2d26;
    font-size:18px;
    font-weight:700;
}

.no-border{
    border-bottom:none;
}

.price-card-wrap ul{
        padding: 25px 35px;
}

@media(max-width:768px){

    .price-row-box{
        grid-template-columns:1fr;
        gap:0;
    }

    .price-col{
        padding:20px 0;
    }
}


@media (max-width: 767px) {
    .bca-title {
        font-size: 42px;
    }
}


.Partner-card{
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.Partner-btn{
    margin-top: auto;
}



/*footer */


.sticky-contact-bar{
    position: fixed;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;

    display: flex;
    align-items: center;
    gap: 14px;
}

.contact-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

    min-width: 140px;
    height: 50px;

    padding: 0 28px;
    border-radius: 50px;

    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;

    box-shadow: 0 10px 25px rgba(0,0,0,.15);

    transition: all .3s ease;
}

.contact-btn i{
    font-size: 20px;
}

.call-btn{
    background: linear-gradient(135deg,#1d4ed8,#2563eb);
}

.whatsapp-btn{
    background: #25D366;
}

.chat-btn{
    background: linear-gradient(135deg,#2563eb,#1d4ed8);
}

/* Hover Effects */
.contact-btn{
    transition: all 0.25s ease;
}

.contact-btn:hover{
    transform: translateY(-2px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

.call-btn:hover{
    background: linear-gradient(135deg,#1e40af,#2563eb);
}

.whatsapp-btn:hover{
    background: #1ebe5d;
}

.chat-btn:hover{
    background: linear-gradient(135deg,#1d4ed8,#3b82f6);
}
.contact-btn:hover{
    transform: translateY(-1px);
    box-shadow: 0 6px 15px rgba(0,0,0,0.12);
}
.whatsapp-btn i{
    color:#fff;
    font-size:22px;
}


/* Mobile */
@media(max-width:768px){

    .sticky-contact-bar{
        width: calc(100% - 20px);
        left: 10px;
        right: 10px;
        transform: none;
        gap: 8px;
    }

    .contact-btn{
        flex: 1;
        min-width: auto;
        padding: 0;
        font-size: 14px;
    }

    .contact-btn i{
        font-size: 16px;
    }
}



.head-right{
    gap:30px !important;
}
.social-icon{
    font-size:25px;
    color:#222;
    text-decoration:none;
    transition:all .2s ease;
    display:flex;
    align-items:center;
    justify-content:center;
}

/* Hover - real smooth feel */
.social-icon:hover{
    transform:translateY(-2px);
}

/* Facebook real brand color */
.social-icon.fb:hover{
    color:#1877F2;
}

/* Instagram real gradient style */
.social-icon.ig:hover{
    background: linear-gradient(45deg,#f09433,#e6683c,#dc2743,#cc2366,#bc1888);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}